Bug 1569437

Summary: [RFE][PRD][XL-13] V2V: From Vmware to OpenStack
Product: Red Hat CloudForms Management Engine Reporter: Loic Avenel <lavenel>
Component: ProvidersAssignee: Marek Aufart <maufart>
Status: CLOSED ERRATA QA Contact: Ido Ovadia <iovadia>
Severity: high Docs Contact:
Priority: high    
Version: 5.9.0CC: achernet, cpelland, dmetzger, gblomqui, jfrey, jhardy, maufart, obarenbo, simaishi
Target Milestone: MVPKeywords: FutureFeature, RFE
Target Release: 5.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-02-07 23:01:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack Target Upstream Version:
Bug Depends On: 1592897, 1592900    
Bug Blocks:    

Description Loic Avenel 2018-04-19 09:37:08 UTC
Description of RFE: Migration from VMware to OpenStack controller by CloudForms Including special Migration workflow GUI and most of logic based on CF Automate

Comment 9 Ido Ovadia 2019-01-30 11:42:51 UTC
Verified
========
5.10.0.32

Comment 11 errata-xmlrpc 2019-02-07 23:01:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212